#u14927-9
{
	background-color: transparent;
	color: #939495;
	letter-spacing: 0px;
	font-size: 33px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u14927-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14927-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u14927,#u14927-3,#u14927-5
{
	font-size: 42px;
}

#menuu19775
{
	-pie-box-shadow: 6px 6px 8px #D8D8D8;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.15);
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	-moz-border-radius: 0px 20px 20px 0px ;
	-webkit-border-radius: 0px 20px 20px 0px ;
	-khtml-border-radius: 0px 20px 20px 0px ;
	border-radius: 0px 20px 20px 0px ;
	position: fixed;
}

#u19816
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19819-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19816:hover #u19819-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19816:active #u19819-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19802
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19816.MuseMenuActive,#u19802.MuseMenuActive
{
	background-color: transparent;
}

#u19803-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19816.MuseMenuActive #u19819-4 p,#u19802:hover #u19803-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19802:active #u19803-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19809
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19811-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19802.MuseMenuActive #u19803-4 p,#u19809:hover #u19811-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19809:active #u19811-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19793
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19794-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19809.MuseMenuActive #u19811-4 p,#u19793:hover #u19794-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19793:active #u19794-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19813,#u19799,#u19806,#u19792,#u19820
{
	background-color: transparent;
	position: relative;
}

#u19821
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19809.MuseMenuActive,#u19793.MuseMenuActive,#u19821.MuseMenuActive
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u19824-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19816.MuseMenuActive #u19819-4,#u19802.MuseMenuActive #u19803-4,#u19809.MuseMenuActive #u19811-4,#u19793.MuseMenuActive #u19794-4,#u19821.MuseMenuActive #u19824-4
{
	border-style: none;
	border-color: transparent;
}

#u19793.MuseMenuActive #u19794-4 p,#u19821:hover #u19824-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19821:active #u19824-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19821.MuseMenuActive #u19824-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u14018-4
{
	background-color: transparent;
	font-size: 12px;
	color: #939495;
	letter-spacing: 1px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#u14019
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

